API referenceWhatsApp
GET /whatsapp/business-profile/display-name
Display name and its Meta review status
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
accountId*stringWhatsApp account id
{success, displayName}
application/json- response
success?booleandisplayName?curl -X GET 'https://example.com/api/v1/whatsapp/business-profile/display-name?accountId=string'Example Response
{ "success": true, "displayName": { "name": "string", "status": "string", "phoneNumber": "string", "pendingName": "string" }}